@charset "EUC-JP";

/* IR ***********************************************
	Created: 2013/09/25
	Last Modified: 2013/09/25
****************************************************/

/* 初期化 ******************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; background: transparent; border: 0; outline: 0; font-size: 1em;}body, table, input, textarea, select, option {font-family: HiraKakuProN-W3; font-size: 1em;}article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}ol, ul {list-style: none;}blockquote, q {quotes: none;}:focus {outline: 0;}table{border-collapse:collapse;border-spacing:0}ins {text-decoration: none;}del {text-decoration: line-through;}img{vertical-align: top;}
html, body {background:#ffffff;color:#000000;text-align:center;}
/* 16px以下だとiPhoneで自動ズームが発生 */
input{font-size: 16px;}textarea{font-size: 16px;}

/* link ******************************************/
a{text-decoration: none;}

/* clearfix ******************************************/
ul:after,ol:after,dl:after,
.clearfix:after {
    height: 0;
    visibility: hidden;
    content: ".";
    display: block;
    clear: both;
}
#container {
	margin: 0 auto;
	width: 320px;
}

/* ヘッダー ******************************************/
#header {
	border-top: 20px solid #253494;
	border-bottom: 1px solid #bfbfbf;
	background-image: url(/en/ir/m/image/header_bg.gif);
	background-repeat: repeat-x;
}
	#header h1 {
		padding: 10px 0 0 8px;
	}
	#header ul {
		margin: 0 auto;
		width: 320px;
	}
		#header ul li {
			float: left;
			font-size: 0;
			line-height: 0;
			text-align: left;
			height: 55px;
		}
		#header ul li.menu {
			float: right;
		}

/* フッター ******************************************/
#footer {
	background-color: #253494;
	padding: 10px 0 18px 0;
}
	#footer ul {
		margin: 0 auto;
		width: 320px;
	}
		#footer ul li {
			color: #ffffff;
			font-size: 12px;
			line-height: 1.6;
		}
		#footer ul li.logo {
			font-size: 0;
			line-height: 0;
			text-align: left;
			padding: 10px 0 0 17px;
		}
			#footer ul li a {
				color: #ffffff;
			}


/* PAGETOP ******************************************/
#gotop div.gotop-text{
	background-image: url(/en/ir/image/common/go-top-icon.gif);
	background-repeat: no-repeat;
	background-position: right 2px;
	font-size: 10px;
	padding-right: 15px;
	font-weight: bold;
	text-align: right;
	margin: 0 auto;
	padding-bottom: 30px;
	width: 280px;
	
}
#gotop div.gotop-text a{
	text-decoration:none;
}
/* メインイメージ ******************************************/
#main {
	font-size: 0;
	line-height: 0;
	padding-bottom: 10px;
}

/* SNS ******************************************/
#sns {
	padding-bottom: 20px;
}
	#sns ul {
		margin: 0 auto;
		width: 320px;
	}
		#sns ul li {
			float: right;
			margin-left: 10px;
		}
	#sns iframe.twitter-share-button{
		width:100px !important;
	}

/* IRニュース ******************************************/
#news {
	padding-bottom: 30px;
}
	#news h2 {
		border-bottom: 3px solid #dfecf4;
		color: #264f94;
		font-size: 16px;
		font-weight: bold;
		text-align: left;
		margin-bottom: 10px;
		padding: 0 0 10px 9px;
	}
	#news p {
		margin: 0 auto;
		width: 280px;
	}

/* ボタン ******************************************/
#main-btns {
	padding-bottom: 10px;
}
	#main-btns li {
		padding-bottom: 10px;
	}

/* ナビ ******************************************/
#navi {
	background-color: #c9d5e1;
	margin-bottom: 20px;
	padding: 8px;
}
	#navi ul {
		background-color: #ffffff;
		border: 1px solid #e0e0e0;
		border-bottom: 0px;
	}
	#navi li {
		border-bottom: 1px solid #e0e0e0;
		text-align: left;
	}
		#navi li a {
			display: block;
			color: #585858;
			font-size: 16px;
			font-weight: bold;
			padding: 10px 15px;
		}

/* マーク ******************************************/
#marks {
	padding-bottom: 50px;
}
	#marks li {
	width: 100%;
	}
	#marks li dt {
	font-size: 0;
	line-height: 0;
	padding-bottom: 15px;
	text-align: center;
	}
	#marks li dd {
	font-size: 12px;
	text-align: center;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	margin-bottom: 10px;
	}
